=== debian/control ===
Source: jolicloud-webapp-nicetranslator
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-nicetranslator
Provides: prism-webapp-nicetranslator
Replaces: prism-webapp-nicetranslator (<= 1.0)
Conflicts: prism-webapp-nicetranslator (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.nicetranslator.com/
Description: Jolicloud web application for Nice Translator
 The Nice Translator web site running in a simple Jolicloud window.

Package: prism-webapp-nicetranslator
Architecture: all
Depends: jolicloud-webapp-nicetranslator
Description: Transitional package for jolicloud-webapp-nicetranslator
 This is a transitional package for jolicloud-webapp-nicetranslator, and can safely
 be removed after the installation is complete.
